


 





 .spaghetti {
  position: absolute;
width: 100%;
height:auto;
z-index: 2;



opacity: 1;

}
 
.spaghetti video {
  width: 100%;
  height: auto;
  border-radius: 28px;
  /* -o-border-radius:28px; */

  box-shadow:    0px 0px 25px 25px rgb(16, 214, 16);
 
}
.spaghetti .b5a  {
 position: absolute;
top: 65%;
 left:92%; 
transform: translate(-50%, -57%); 
  -ms-transform: translate(-50%, -57%);  
  background-color: rgb(215, 252, 9);
  color: rgb(85, 18, 241);
  font-size: 1vw;
  padding: 6vw 4vw 0vw 4vw;
  border: none;
  cursor: pointer;
  border-radius: 95px;
  opacity: 0;
 z-index: 2;
}



.chips {
  position: absolute;
  width: 100%;
  height: auto;;

opacity: 1;


}
 
.chips video {
  width: 100%;
  height: auto;
  border-radius: 28px;
  box-shadow:    0px 0px 25px 25px rgb(16, 214, 16);
 z-index: 1;

}
.chips .b1  {
position: absolute;
width: 5%;
height: auto;
 left: 66%;
 top: 56%;
transform: translate(-50%, -57%); 
  -ms-transform: translate(-50%, -57%);  
  background-color: rgb(215, 252, 9);
  color: rgb(85, 18, 241);
  font-size: 1vw;
  padding: 4vw 6vw 0vw 2vw;
  border: none;
  cursor: pointer;
  border-radius: 54px;
  opacity: 0;
z-index: 4;

-moz-top: 79%;

}



.piconwall {
  position: absolute;

  width: 12%;
  
  top: 1vw;
  left: 4%;






opacity: .6;
-webkit-opacity: .6;
-ms-opacity: .6;
 -o-opacity: .6; 
 z-index: 4;

 perspective: 30px;
 -moz-perspective: 300px;

 /* transform: skewY(6deg);   */
 transform: skewX(-7deg); 
 -ms-transform: skewX(-7deg); 
-webkit-transform: skewX(-8deg) rotate(-8deg);
-moz-transform: skewX(-7deg); 

transform: skewY(10deg); 



}



.piconwall video {
 
  width: 100%;
  height: auto;
  border-radius: 8px;

  filter: blur(.5px);

  border-left: 2px;


/* 
  transform-style: preserve-3d; */
   /* transform: rotateZ(63deg); */
/* transform: rotateY(12deg);

rotate: 8deg;
transform-origin: center; */


}



.piconwall {

  -moz-transition-property: width, perspective, top, left;
  /* -moz-transition-duration: 2s, 2; 
   -moz-transition-timing-function: cubic-bezier(3,3,3,3), ease;
   -moz-transition-delay: .2s, .2s; */
  
  -webkit-transition-property: opacity, perspective;
   /* -webkit-transition-duration: 2s, 2s; 
   -webkit-transition-timing-function: cubic-bezier(3,3,3,3), ease;
   -webkit-transition-delay: .2s, .2s; */
  
  transition-property: opacity, perspective;
/* transition-duration: 2s, 2s; 
  transition-timing-function: cubic-bezier(3,3,3,3), ease;
  transition-delay: .2s, .2s;  */
  }
  
#picoffwall:hover {

  opacity: 1;
 
    -moz-perspective: none;
    -webkit-perspective: none;
      perspective: none; 
      width: 76%;
 top: 0vw;
    left: 5vw;
z-index: 771;

-moz-transform: none;
-webkit-transform: none;
transform: none;
-moz-width: 36%;
width: 36%;




 
  } 
  

.b3  {
  position: absolute;
 top: 1vw;
  left: 7%; 
 
   background-color: rgb(215, 252, 9);
   color: rgb(138, 125, 170);
   font-size: 1vw;
   padding: 4vw 2px;
   border: none;
   cursor: pointer;
   border-radius: 95px;

   opacity:0;
z-index: 516;
 }


.behindbench {
  position: absolute;
  width: 100%;
  height: auto;
  
  opacity: 1;
  top: 2%;
right: .5%;
 z-index: -10;
}


.behindbench .bgo2 {
  width: 100%;
  height: auto;
  border-radius: 28px;

  box-shadow:    0px 0px 25px 25px rgb(16, 214, 16);
  z-index: -10;

}

body 
  {background-color: rgb(136, 73, 236);

  }



.screen1 {

position: relative;

width: 90vw;
top: 4vw;
left: 5vw;

}

 html, body { 
  position:relative;
  overflow:visible;
  margin:0 auto !important;
} 



.linkbuttons {
  position: relative;
  opacity: 1;

  font-family: 'chubby_trailregular';

}


.parkbutton {

  position: relative;
  opacity: 1;
  z-index: 555;
 width: 4%;
  top: -2vw;
  left: 44vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
 }
 .rest1button {
 
  position: relative;
  opacity: 1;
  z-index: 555;
 width: 3%;
  top: 27vw;
  left: -13vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
 

 }
 
 .indexbutton {

  position: relative;
   opacity: 1;
   z-index: 555;
  width: 4%;
   top: 52vw;
   left: 37vw;
    border-radius: 3px;
    box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);

 }
 #indexbutton {
  filter: blur(.4rem);
 
 }
 
 .hello1button {
 
   position: relative;
  opacity: 1;
  z-index: 555;
 width: 3%;
  top: 27vw;
  left: 77vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
   transform: skewX(-7deg); 
 }